deleteEcholinkAlarm(data: DeleteEcholinkAlarmParams)

Requires:
@tuya-miniapp/cloud-api≥1.7.3

Description

Delete a device reminder

Parameters

ParameterTypeRequiredDescription
YesPOST request body parameters, encapsulated by Highway and sent in the body

Return Value

Type: Promise<boolean>
Indicates whether the operation succeeded; the result may be false

Examples

Request example

import { deleteEcholinkAlarm } from '@tuya-miniapp/cloud-api';

deleteEcholinkAlarm({
  deviceId: '6c2d6c752e72653f12yvh1',
  timeId: '1326101417473600003',
}).then(result => {
  console.log(result);
});

Response example

true